
      SUBROUTINE MEASURE_FUNC

      include 'CASCO.DIM' 
      include 'constants.h'
      include 'mesh.h'
      include 'startstop.h'
      include 'saco.h'

      integer iter

      iter = 0

      call saco_basis(kd0,sec0,iter,delt,in,x,y,nn,nnv,ne,zmid)
      call saco_basis_elev(kd0,sec0,iter,delt,in,x,y,nn,ne)

      return
      end 
